Endpoint Vulnerability

Security patch #68735 available for PHP

Description

fileinfo out-of-bounds memory access

Affected Products

PHP

References

CVE-2014-9652,